[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Explicit rpm requires



On Tue, Mar 10, 2009 at 03:41:54PM -0700, Jesse Keating wrote:
> On Tue, 2009-03-10 at 18:02 -0400, Matthew D Truch wrote:
> > Without that,
> > rpm would have just done the libcfitsio.so.0 dependancy (but cfitsio
> > people don't bump the soname every time).  
> 
> They don't want to soname bump, but they want to forcefully require the
> exact same version compiled against is used?  Have you hit them with
> something heavy lately?

Tell me about it.  They like to be "old school" or something like that.
I guess it's on me (the cfitsio Fedora packager) to deal.  

-- 
"In space, no one can hear you scream."
--------------------------
Matthew Truch
Department of Physics and Astronomy
University of Pennsylvania
matt truch net
http://matt.truch.net/

Attachment: pgp4A81H4XpqN.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]